// categories_new - improved temp
.category_page{max-width: 1650px;padding: 0 50px 50px;border-radius: 0;width: initial;font-family: 'open sans';color: #000;}
	
.full_width{width: 100vw; margin: 0 calc(-50vw + 50%);}

.category_title_wrap{ background: #000;}
.category_title_wrap h1{line-height: initial;font-size: 45px;padding: 0;font-family: 'open sans condensed', arial;margin: 0;}
.category_title_wrap p{font-size: 13px;line-height: initial;position: relative;z-index: 1;font-family: 'open sans';padding-top: 10px;}
.category_title_wrap_image{background-position: center;background-repeat: no-repeat;}
.category_page h1{font-size: 50px;font-family: 'open sans condensed';margin: 0;padding: 0;text-transform: uppercase;line-height: 1;}
.category_page h2{font-size: 15px;margin: 6px 0;text-align: left;font-family: 'Open Sans Condensed';font-weight: normal;line-height: initial;}
.category_page h3{font-size: 30px;margin: 20px 0 10px;text-align: left;text-transform: capitalize;font-family: 'open sans condensed';color: var(--dark-mode-blue);font-weight: normal;}
.category_page h3::after, .category_page h2::after{width: 45px;height: 2px;background-color: rgb(255,0,0);content:"";display: block;margin-top: 2px;}

.categories_side{padding-right: 20px;font-size: 12px;}
.categories_side h1{background: transparent;}
.categories_side h2{font-size: 18px;}
.categories_side h3{font-size: 18px;}
.categories_side a{color: var(--red); font-weight: bold;}

.category_title_wrap_image .category_title_inner{max-width: 1650px;margin: 0 auto;color: #FFF;padding: 40px 50px;min-height: 150px;background: linear-gradient(90deg, rgba(0,0,0,1) 28%, rgba(0,0,0,0) 67%, rgba(0,0,0,1) 92%);display: flex;justify-content: space-between;flex-wrap: wrap;}
.categories_title_wrap{flex: 0 1 25%;}
.category_title_wrap_image .h1{line-height: initial; font-size: 30px; padding: 0; font-family: 'open sans condensed', arial;  margin: 0;}

.vehicle_select_wrap{margin: 0;}
.vehicle_select_wrap h5{font-size: 30px;font-family: 'open sans condensed';margin: 0;padding: 10px 0;color: #000;text-transform: uppercase;}
.vehicle_select_container{display: flex;position: relative;}	
.vehicle_item{padding: 10px;margin-bottom: 20px;cursor: pointer;transition: all 0.1s linear;margin: 0 10px 20px;border: solid 3px transparent;border-radius: 5px;flex: 200px;max-width: 200px;}
.vehicle_item:hover{background: #f8f8f8}
.vehicle_item img{max-width: 100%;mix-blend-mode: darken;}
.vehicle_item p{margin: 20px 0 0 0;}
.vehicle_item p strong{display: block; font-size: 16px;}
.selected_vehicle{color: var(--dark-mode-red);box-shadow: 0 0 5px rgba(0,0,0,0.5);overflow: hidden;background: #FFF;}	

.category_container{background: #FAFAFA; position: relative;box-shadow: 0 5px 10px #CCC;background-image: url(../images/silhouette-forest-gray.png);background-position: bottom;background-repeat: no-repeat;background: #f4f5f7;}

.category_wrap{position: relative;display: flex;flex: 0 1 75%;padding-left: 20px;}
.category_inner{display: flex;justify-content: flex-start;flex-wrap: wrap;margin-left: -20px;}
.category_inner .category_card{}
.category_inner .category_card:last-child{border: none;}  
.category_card{text-align: center;transition: .4s ease all;flex-basis: 300px;flex: 0 1 20%;}
.category_card_inner{transition: .3s ease all;top: 0;position: relative;margin: 20px 20px 0;background-position: center;background-size: contain;background-repeat: no-repeat;background-color: #FFF;border-radius: 10px;}
.category_card_inner:hover{box-shadow: -0.15rem 0.15rem 2rem rgba(255, 255, 255, 0.47);}
.category_card_inner:hover a{color: var(--red);}
.category_card a{position: relative;width: 100%;height: auto;padding: 10px;display: flex;flex-direction: column;mix-blend-mode: darken;transition: all .1s linear;color: #000;font-family: 'open sans condensed';}
.category_card a:hover .image{color: #004877; transform: scale(1.2);}
.category_card .image {display: flex;align-items: center;transition: all .2s linear;position: relative;z-index: 4;min-height: 120px;}	
.category_card .image img{margin: 0 auto;width: auto;display: block;max-width: 100%;max-height: 120px;mix-blend-mode: darken;}
.category_card .title{min-height: 60px;padding: 0 10px;display: flex;justify-content: center;align-items: center;height: 30px;font-size: 16px;font-weight: bold;line-height: initial;text-transform: uppercase;font-family: 'open sans condensed';position: relative;}
.category_card .summary{font-size: 12px;font-family: 'open sans';padding: 0 0 10px;margin: 10px 20px 0;text-align: left;font-weight: 700;max-width: initial;color: #BBB;mix-blend-mode: initial;width: initial;display: block;line-height: initial;letter-spacing: -.5px;font-style: italic;}

.category_card--circle{margin: 0;position: relative;width: 100%;flex: 1 0 100%;max-width: 100%;border: none;}	
.category_card--circle a{transition: .4s ease all;display: flex;align-items: center;justify-content: flex-start;padding: 0;flex-direction: row;height: 100%;min-height: 40px;border-bottom: solid 1px #CCC;padding: 8px 0;}
.category_card--circle a:hover{}
.category_card--circle a img{display: block;height: auto;max-width: 40px;mix-blend-mode: darken;/*! max-height: 180px; */}
.category_card--circle .name{font-size: 11px;display: flex;justify-content: center;align-items: center;line-height: 1.36;font-weight: 700;text-align: left;margin-left: 15px;text-transform: uppercase;color: #333;}
.category_inner .category_card--circle:last-child{border: none;}

.category_navigation{font-size: 13px;width: 100%;margin-top: 15px;}
.category_navigation_section{margin-bottom: 20px;}
.category_navigation ul{ position: relative;}
.category_navigation_section::after{content: ""; border-bottom: solid 1px #CCC;height: 1px;width: 100%;display: block;max-width: 90%;margin: 20px auto 0;}
.category_navigation li{margin: 5px 10px;}
.category_navigation li.primary_category{font-size: 16px;margin: 10px 0;font-weight: bold;}


.category_section{flex: 1 1 auto;min-width: 300px;border-right: solid 1px #ccc;padding: 0 20px;}
.category_section:first-child{padding-left: 0;}
.category_section:last-child{border: none;padding-right: 0;}
.category_section p{font-size: 13px;max-width: 100%;padding-top: 0;}

.listing_header{background: #f4f5f7;display: flex;justify-content: space-between;padding: 10px 20px;margin: 0 0 20px;min-height: 75px;}
.listing_header .listing_title{font-size: 22px;margin: 10px 0;text-align: left;font-family: 'Open Sans Condensed';color: #000;font-weight: normal;line-height: initial;flex: 1 1 50%;}
.listing_header .listing_title h2{margin: 0;font-size: 22px;}

.wysiwyg textarea{display: block;background: transparent;color: red;border: solid 1px;width: 100%;padding: 10px;flex: 1;background: rgba(255, 24, 0, 0.4);font-weight: bold;color: red;}

@media (max-width: 1200px) {
    .category_title_wrap_image .category_title_inner{background-color: rgba(0,0,0,0.5)}   
    .category_card{flex: 0 1 33.33%;}  
    .category_title_wrap_image{}
}  

@media (max-width: 1000px) {
  .category_wrap{padding: 0 40px;}
  .category_title_wrap_image{background-size: cover;background-position: center;}
  .category_title_wrap_image .category_title_inner{padding: 40px;}
    .category_card{flex-basis: 33.33%;min-width: 200px;flex: 1 1 33.33%;max-width: 100%;}
    .category_section{min-width: initial;flex-basis: auto;padding: 0;border: none;}
    .category_navigation{display: none;}
    .category_page{padding: 0 20px}
  .category_title_wrap_image .category_title_inner{display: block;}
  .categories_title_wrap{}
  .category_wrap{padding: 20px 0;}  
  .listing_header{display: block;}
}

@media (max-width: 650px){
  .category_title_wrap_image .category_title_inner{display: block;}
  .categories_title_wrap{}
  .category_wrap{padding: 20px 0;}

}	